﻿@charset "UTF-8";
/* rwd nav 
************************************************/
.rwd-header {
    float: left;
    width: 100%;
    background: #fff;
    display: none;
    border-top: 5px #054ca4 solid;
    position: fixed;
    z-index: 999;
    top: 0;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.43); 
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.43); 
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.43); 
}
.rwd-logo {
    position: relative;
    top: 0;
    left: 0;
    z-index: 99;
    float: left;
    display: block;
    margin: 11px 20px;
}
.rwd-nav-btn {
    float: right;
    display: block;
    width: 32px;
    height: 24px;
    padding: 23px;
    border-left: 1px #ccc solid;
}
.rwd-select-lang {
    color: #fff;
    text-align: center;
    padding: 13px 0;
}
.rwd-search {
    padding: 10px 4%;
    overflow: hidden;
    width: 92%;
}
.rwd-nav-wrap {
    font-size: 1.5625em;
}
.rwd-msic {
    width: 100%;
    float: left;
    font-size: 1.5em;
    text-align: center;
    border-top: solid 1px #353535;
}
.rwd-select-lang span {
    display: inline-block;
    vertical-align: middle;
    font-size: 1em;
}
.rwd-search .textfield {
    float: left;
    font-size: 1.5em;
    width: 96%;
    height: 45px;
    border: solid 1px #ccc;
}
.rwd-search .btn {
    float: left;
    width: 48%;
    height: 60px;
    color: #fff;
    font-size: 1.5em;
    /* background: url(../images/rwd_search.png) center center no-repeat #24B6B7; */
    background: #054ca4;
    border: 0;
    margin-top: 15px;
    margin-bottom: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.rwd-search .adv_search {
    float: right;
    background: #054ca4;
    -webkit-appearance: none;
    -moz-appearance: none;    
}
.rwd-nav-row {
    border-top: 1px solid #353535;
}
.rwd-nav-row a {
    display: block;
    width: 92%;
    font-size: 2.0625em;
    padding: 20px 4%;
    background: url(../images/rwd_arr_open.png) 96% 20px no-repeat;
}
.rwd-nav-row .rwd-subnav {
    background: #454545;
    display: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rwd-nav-row .rwd-subnav li {
    border-top: solid 1px #555;
}
.rwd-nav-row .rwd-subnav li a {
    font-size: 1.5em;
    padding-left: 30px;
    background: url(../images/rwd_arr.png) 27px 24px no-repeat;
}
.rwd-msic {
    width: 100%;
    float: left;
    font-size: 1.5em;
    text-align: center;
    border-top: solid 1px #353535;
}
.rwd-msic ul {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
.rwd-msic ul li {
    width: 49.8%;
    float: left;
    padding: 20px 0;
    text-align: center;
    border-bottom: solid 1px #353535;
}
.rwd-msic ul li:nth-child(odd){
    border-right: solid 1px #353535;
}
.rwd-nav a {
    color: #fff;
}
.rwd-social a {
	float: left;
    border: 1px solid #515151;
}
.rwd-select-lang .switch-btn {
    background: #054ca4;
    margin: 0 10px;
    width: 60px;
    height: 33px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
    behavior: url(../htc/PIE.htc);
    text-align: left;
}
.rwd-select-lang .switch-btn .btn {
    background: #fff;
    margin: 4px 0 0 4px;
    width: 26px;
    height: 26px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
    behavior: url(../htc/PIE.htc);
    display: inline-block;
    cursor: pointer;
}
.rwd-select-lang .switch-btn-en {
    background: #054ca4;
    margin: 0 10px;
    width: 70px;
    height: 38px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
    behavior: url(../htc/PIE.htc);
    text-align: right;
}
.rwd-select-lang .switch-btn-en .btn {
	background: #fff;
	margin: 4px 4px 0 0;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	border-radius: 99px;
	behavior: url(../htc/PIE.htc);
	display: inline-block;
	cursor: pointer;
}
.rwd-nav-prefecture ul li a {
    display: block;
    width: 92%;
    margin: 15px 4%;
    text-align: center;
    padding: 10px 0;
    border: 1px solid #444;
}
.rwd-nav-row.home a {
    text-align: center;
}

#___gcse_1 {
    position: relative;
    top: 7px;
}
#gsc-iw-id2 {
    height: 46px;
}

#___gcse_1>.gsc-control-searchbox-only.gsc-control-searchbox-only-zh_TW {
    width: 100%;
}
#___gcse_1 .gsc-search-button {
    float: none;
    position: absolute;
    left: 0px;
    top: 35px;
}
#___gcse_2 {
    position: relative;
    top: 7px;
}
#___gcse_2>.gsc-control-searchbox-only.gsc-control-searchbox-only-zh_TW {
    width: 100%;
}
#___gcse_2 .gsc-search-button {
    float: none;
    position: absolute;
    left: 0px;
    top: 35px;
}
#___gcse_2  #gsc-iw-id3 {
    height: 46px;
}
#search_ch>#___gcse_1>.cse input.gsc-search-button, input.gsc-search-button{
    padding: 16px 40px !important;
}
#___gcse_0>.cse .cse input.gsc-search-button, input.gsc-search-button {
    height: auto !important;
    min-width: auto !important;
    padding: 10px 27px !important;
}
#search_ch>#___gcse_1 .gsc-search-button{
    float: left;
    position: inherit;
}
#search_ch>#___gcse_1 #gsc-iw-id2 {
    height: 38px;
}
#search_en>#___gcse_1 .gsc-search-button{
    float: left;
    position: inherit;
}
#search_en>#___gcse_1 #gsc-iw-id2 {
    height: 38px;
}